Subject: Re: Failure in "make install" on MS-Windows

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 Feb 2014 13:32:54 +0100

On Mon, Feb 17, 2014 at 12:42 PM, Dani Moncayo <[email-masked]> wrote:

> ISTR some maintainer (Glenn?) saying that people should not file bug
> reports about obvious build failures, because they are likely to be
> noticed and fixed soon.

That would be an argument for not reporting them anywhere, not the bug
tracker, not emacs-devel.

But anyway, not many people builds on Windows, so build failures can
go unnoticed. I certainly built & installed (and bootstrapped &
installed) before commiting the change, but my builds are all in-place
and I missed this bug. So, yes, for Windows building failures I'd
recommend filing bug reports.

   J